<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
<body class="theme-blush">
    
<meta charset="utf-8" />
    
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    
<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport" />
    
<meta name="description" content="Responsive Bootstrap 4 and web Application ui kit." />
    
<title>:: Aero Bootstrap4 Admin :: Home</title>
    <link rel="icon" href="~/Content/Back/favicon.ico" type="image/x-icon" /> <!-- Favicon-->
    <link rel="stylesheet" href="~/Content/Back/assets/plugins/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/Content/Back/assets/plugins/jvectormap/jquery-jvectormap-2.0.3.min.css" />
    <link rel="stylesheet" href="~/Content/Back/assets/plugins/charts-c3/plugin.css" />
    <link rel="stylesheet" href="~/Content/Back/assets/plugins/morrisjs/morris.min.css" />
    <!-- Custom Css -->
    <link rel="stylesheet" href="~/Content/Back/assets/css/style.min.css" />  
    <!-- Page Loader -->
    @*
<div class="page-loader-wrapper">
        
<div class="loader">
            
<div class="m-t-30"><img class="zmdi-hc-spin" src="assets/images/loader.svg" width="48" height="48" alt="Aero" /></div>
            
<p>Please wait...</p>
        </div>
    </div>*@
    <!-- Overlay For Sidebars -->
    
<div class="overlay" />
    <!-- Main Search -->
    
<div id="search">
        <button id="close" type="button" class="close btn btn-primary btn-icon btn-icon-mini btn-round">x</button>
        <form>
            <input type="search" value="" placeholder="Search..." />
            <button type="submit" class="btn btn-primary">Search</button>
        </form>
    </div>
    <!-- Right Icon menu Sidebar -->
    
<div class="navbar-right">
        
<ul class="navbar-nav">
            
<li><a href="#search" class="main_search" title="Search..."><i class="zmdi zmdi-search" /></a></li>
            
<li class="dropdown">
                <a href="javascript:void(0);" class="dropdown-toggle" title="App" data-toggle="dropdown" role="button"><i class="zmdi zmdi-apps" /></a>
                
<ul class="dropdown-menu slideUp2">
                    
<li class="header">App Sortcute</li>
                    
<li class="body">
                        
<ul class="menu app_sortcut list-unstyled">
                            
<li>
                                <a href="image-gallery.html">
                                    
<div class="icon-circle mb-2 bg-blue"><i class="zmdi zmdi-camera" /></div>
                                    
<p class="mb-0">Photos</p>
                                </a>
                            </li>
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle mb-2 bg-amber"><i class="zmdi zmdi-translate" /></div>
                                    
<p class="mb-0">Translate</p>
                                </a>
                            </li>
                            
<li>
                                <a href="events.html">
                                    
<div class="icon-circle mb-2 bg-green"><i class="zmdi zmdi-calendar" /></div>
                                    
<p class="mb-0">Calendar</p>
                                </a>
                            </li>
                            
<li>
                                <a href="contact.html">
                                    
<div class="icon-circle mb-2 bg-purple"><i class="zmdi zmdi-account-calendar" /></div>
                                    
<p class="mb-0">Contacts</p>
                                </a>
                            </li>
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle mb-2 bg-red"><i class="zmdi zmdi-tag" /></div>
                                    
<p class="mb-0">News</p>
                                </a>
                            </li>
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle mb-2 bg-grey"><i class="zmdi zmdi-map" /></div>
                                    
<p class="mb-0">Maps</p>
                                </a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
            
<li class="dropdown">
                <a href="javascript:void(0);" class="dropdown-toggle" title="Notifications" data-toggle="dropdown" role="button">
                    <i class="zmdi zmdi-notifications" />
                    
<div class="notify"><span class="heartbit" /><span class="point" /></div>
                </a>
                
<ul class="dropdown-menu slideUp2">
                    
<li class="header">Notifications</li>
                    
<li class="body">
                        
<ul class="menu list-unstyled">
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle bg-blue"><i class="zmdi zmdi-account" /></div>
                                    
<div class="menu-info">
                                        
<h4>8 New Members joined</h4>
                                        
<p><i class="zmdi zmdi-time" /> 14 mins ago </p>
                                    </div>
                                </a>
                            </li>
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle bg-amber"><i class="zmdi zmdi-shopping-cart" /></div>
                                    
<div class="menu-info">
                                        
<h4>4 Sales made</h4>
                                        
<p><i class="zmdi zmdi-time" /> 22 mins ago </p>
                                    </div>
                                </a>
                            </li>
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle bg-red"><i class="zmdi zmdi-delete" /></div>
                                    
<div class="menu-info">
                                        
<h4><b>Nancy Doe</b> Deleted account</h4>
                                        
<p><i class="zmdi zmdi-time" /> 3 hours ago </p>
                                    </div>
                                </a>
                            </li>
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle bg-green"><i class="zmdi zmdi-edit" /></div>
                                    
<div class="menu-info">
                                        
<h4><b>Nancy</b> Changed name</h4>
                                        
<p><i class="zmdi zmdi-time" /> 2 hours ago </p>
                                    </div>
                                </a>
                            </li>
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle bg-grey"><i class="zmdi zmdi-comment-text" /></div>
                                    
<div class="menu-info">
                                        
<h4><b>John</b> Commented your post</h4>
                                        
<p><i class="zmdi zmdi-time" /> 4 hours ago </p>
                                    </div>
                                </a>
                            </li>
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle bg-purple"><i class="zmdi zmdi-refresh" /></div>
                                    
<div class="menu-info">
                                        
<h4><b>John</b> Updated status</h4>
                                        
<p><i class="zmdi zmdi-time" /> 3 hours ago </p>
                                    </div>
                                </a>
                            </li>
                            
<li>
                                <a href="javascript:void(0);">
                                    
<div class="icon-circle bg-light-blue"><i class="zmdi zmdi-settings" /></div>
                                    
<div class="menu-info">
                                        
<h4>Settings Updated</h4>
                                        
<p><i class="zmdi zmdi-time" /> Yesterday </p>
                                    </div>
                                </a>
                            </li>
                        </ul>
                    </li>
                   
                    
<li class="footer"> <a href="javascript:void(0);">View All Notifications</a> </li>
                </ul>
            </li>
            
<li class="dropdown">
                <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button">
                    <i class="zmdi zmdi-flag" />
                    
<div class="notify"><span class="heartbit" /><span class="point" /></div>
                </a>
                
<ul class="dropdown-menu slideUp2">
                    
<li class="header">Tasks List <small class="float-right"><a href="javascript:void(0);">View All</a></small></li>
                    
<li class="body">
                        
<ul class="menu tasks list-unstyled">
                            
<li>
                                
<div class="progress-container progress-primary">
                                    <span class="progress-badge">eCommerce Website</span>
                                    
<div class="progress">
                                        
<div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="86" aria-valuemin="0" aria-valuemax="100" style="width: 86%;">
                                            <span class="progress-value">86%</span>
                                        </div>
                                    </div>
                                    
<ul class="list-unstyled team-info">
                                        
<li class="m-r-15"><small>Team</small></li>
                                        
<li>
                                            <img src="assets/images/xs/avatar2.jpg" alt="Avatar" />
                                        </li>
                                        
<li>
                                            <img src="assets/images/xs/avatar3.jpg" alt="Avatar" />
                                        </li>
                                        
<li>
                                            <img src="assets/images/xs/avatar4.jpg" alt="Avatar" />
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            
<li>
                                
<div class="progress-container">
                                    <span class="progress-badge">iOS Game Dev</span>
                                    
<div class="progress">
                                        
<div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 45%;">
                                            <span class="progress-value">45%</span>
                                        </div>
                                    </div>
                                    
<ul class="list-unstyled team-info">
                                        
<li class="m-r-15"><small>Team</small></li>
                                        
<li>
                                            <img src="assets/images/xs/avatar10.jpg" alt="Avatar" />
                                        </li>
                                        
<li>
                                            <img src="assets/images/xs/avatar9.jpg" alt="Avatar" />
                                        </li>
                                        
<li>
                                            <img src="assets/images/xs/avatar8.jpg" alt="Avatar" />
                                        </li>
                                        
<li>
                                            <img src="assets/images/xs/avatar7.jpg" alt="Avatar" />
                                        </li>
                                        
<li>
                                            <img src="assets/images/xs/avatar6.jpg" alt="Avatar" />
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            
<li>
                                
<div class="progress-container progress-warning">
                                    <span class="progress-badge">Home Development</span>
                                    
<div class="progress">
                                        
<div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="29" aria-valuemin="0" aria-valuemax="100" style="width: 29%;">
                                            <span class="progress-value">29%</span>
                                        </div>
                                    </div>
                                    
<ul class="list-unstyled team-info">
                                        
<li class="m-r-15"><small>Team</small></li>
                                        
<li>
                                            <img src="assets/images/xs/avatar5.jpg" alt="Avatar" />
                                        </li>
                                        
<li>
                                            <img src="assets/images/xs/avatar2.jpg" alt="Avatar" />
                                        </li>
                                        
<li>
                                            <img src="assets/images/xs/avatar7.jpg" alt="Avatar" />
                                        </li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
            
<li><a href="javascript:void(0);" class="app_calendar" title="Calendar"><i class="zmdi zmdi-calendar" /></a></li>
            
<li><a href="javascript:void(0);" class="app_google_drive" title="Google Drive"><i class="zmdi zmdi-google-drive" /></a></li>
            
<li><a href="javascript:void(0);" class="app_group_work" title="Group Work"><i class="zmdi zmdi-group-work" /></a></li>
            
<li><a href="javascript:void(0);" class="js-right-sidebar" title="Setting"><i class="zmdi zmdi-settings zmdi-hc-spin" /></a></li>
            
<h:form>
<li><h:commandButton action="#{loginBean.doLogout()}" value="logout"/> 
</li>
</h:form>
        </ul>
    </div>
    <!-- Left Sidebar -->
    <aside id="leftsidebar" class="sidebar">
        
<div class="navbar-brand">
            <button class="btn-menu ls-toggle-btn" type="button"><i class="zmdi zmdi-menu" /></button>
            <a href="index.html"><img src="assets/images/logo.svg" width="25" alt="Aero" /><span class="m-l-10">Aero</span></a>
        </div>
        
<div class="menu">
            
<ul class="list">
                
<li>
                    
<div class="user-info">
                        <a class="image" href="profile.html"><img src="assets/images/profile_av.jpg" alt="User" /></a>
                        
<div class="detail">
                            
<h4>Michael</h4>
                            <small>Super Admin</small>
                        </div>
                    </div>
                </li>
                
<li class="active open"><a href="index.html"><i class="zmdi zmdi-home" /><span>Dashboard</span></a></li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-apps" /><span>App</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="mail-inbox.html">Email</a></li>
                        
<li><a href="chat.html">Chat Apps</a></li>
                        
<li><a href="events.html">Calendar</a></li>
                        
<li><a href="contact.html">Contact</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-assignment" /><span>Projects</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="project-list.html">Projects List</a></li>
                        
<li><a href="taskboard.html">Taskboard</a></li>
                        
<li><a href="ticket-list.html">Ticket List</a></li>
                        
<li><a href="ticket-detail.html">Ticket Detail</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-folder" /><span>File Manager</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="file-dashboard.html">All File</a></li>
                        
<li><a href="file-documents.html">Documents</a></li>
                        
<li><a href="file-images.html">Images</a></li>
                        
<li><a href="file-media.html">Media</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-blogger" /><span>Blog</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="blog-dashboard.html">Dashboard</a></li>
                        
<li><a href="blog-post.html">Blog Post</a></li>
                        
<li><a href="blog-list.html">List View</a></li>
                        
<li><a href="blog-grid.html">Grid View</a></li>
                        
<li><a href="blog-details.html">Blog Details</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-shopping-cart" /><span>Ecommerce</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="ec-dashboard.html">Dashboard</a></li>
                        
<li><a href="ec-product.html">Product</a></li>
                        
<li><a href="ec-product-List.html">Product List</a></li>
                        
<li><a href="ec-product-detail.html">Product detail</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-swap-alt" /><span>Components</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="ui_kit.html">Aero UI KIT</a></li>
                        
<li><a href="alerts.html">Alerts</a></li>
                        
<li><a href="collapse.html">Collapse</a></li>
                        
<li><a href="colors.html">Colors</a></li>
                        
<li><a href="dialogs.html">Dialogs</a></li>
                        
<li><a href="list-group.html">List Group</a></li>
                        
<li><a href="media-object.html">Media Object</a></li>
                        
<li><a href="modals.html">Modals</a></li>
                        
<li><a href="notifications.html">Notifications</a></li>
                        
<li><a href="progressbars.html">Progress Bars</a></li>
                        
<li><a href="range-sliders.html">Range Sliders</a></li>
                        
<li><a href="sortable-nestable.html">Sortable &amp; Nestable</a></li>
                        
<li><a href="tabs.html">Tabs</a></li>
                        
<li><a href="waves.html">Waves</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-flower" /><span>Font Icons</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="icons.html">Material Icons</a></li>
                        
<li><a href="icons-themify.html">Themify Icons</a></li>
                        
<li><a href="icons-weather.html">Weather Icons</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-assignment" /><span>Forms</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="basic-form-elements.html">Basic Form</a></li>
                        
<li><a href="advanced-form-elements.html">Advanced Form</a></li>
                        
<li><a href="form-examples.html">Form Examples</a></li>
                        
<li><a href="form-validation.html">Form Validation</a></li>
                        
<li><a href="form-wizard.html">Form Wizard</a></li>
                        
<li><a href="form-editors.html">Editors</a></li>
                        
<li><a href="form-upload.html">File Upload</a></li>
                        
<li><a href="form-summernote.html">Summernote</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-grid" /><span>Tables</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="normal-tables.html">Normal Tables</a></li>
                        
<li><a href="jquery-datatable.html">Jquery Datatables</a></li>
                        
<li><a href="editable-table.html">Editable Tables</a></li>
                        
<li><a href="footable.html">Foo Tables</a></li>
                        
<li><a href="table-color.html">Tables Color</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-chart" /><span>Charts</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="c3.html">C3 Chart</a></li>
                        
<li><a href="morris.html">Morris</a></li>
                        
<li><a href="flot.html">Flot</a></li>
                        
<li><a href="chartjs.html">ChartJS</a></li>
                        
<li><a href="sparkline.html">Sparkline</a></li>
                        
<li><a href="jquery-knob.html">Jquery Knob</a></li>
                    </ul>
                </li>
                
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-delicious" /><span>Widgets</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="widgets-app.html">Apps Widgets</a></li>
                        
<li><a href="widgets-data.html">Data Widgets</a></li>
                    </ul>
                </li>
                
<li>
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-lock" /><span>Authentication</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="sign-in.html">Sign In</a></li>
                        
<li><a href="sign-up.html">Sign Up</a></li>
                        
<li><a href="forgot-password.html">Forgot Password</a></li>
                        
<li><a href="404.html">Page 404</a></li>
                        
<li><a href="500.html">Page 500</a></li>
                        
<li><a href="page-offline.html">Page Offline</a></li>
                        
<li><a href="locked.html">Locked Screen</a></li>
                    </ul>
                </li>
                
<li class="open_top">
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-copy" /><span>Sample Pages</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="blank.html">Blank Page</a></li>
                        
<li><a href="image-gallery.html">Image Gallery</a></li>
                        
<li><a href="profile.html">Profile</a></li>
                        
<li><a href="timeline.html">Timeline</a></li>
                        
<li><a href="pricing.html">Pricing</a></li>
                        
<li><a href="invoices.html">Invoices</a></li>
                        
<li><a href="invoices-list.html">Invoices List</a></li>
                        
<li><a href="search-results.html">Search Results</a></li>
                    </ul>
                </li>
                
<li class="open_top">
                    <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-map" /><span>Maps</span></a>
                    
<ul class="ml-menu">
                        
<li><a href="google.html">Google Map</a></li>
                        
<li><a href="yandex.html">YandexMap</a></li>
                        
<li><a href="jvectormap.html">jVectorMap</a></li>
                    </ul>
                </li>
                
<li>
                    
<div class="progress-container progress-primary m-t-10">
                        <span class="progress-badge">Traffic this Month</span>
                        
<div class="progress">
                            
<div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="67" aria-valuemin="0" aria-valuemax="100" style="width: 67%;">
                                <span class="progress-value">67%</span>
                            </div>
                        </div>
                    </div>
                    
<div class="progress-container progress-info">
                        <span class="progress-badge">Server Load</span>
                        
<div class="progress">
                            
<div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="86" aria-valuemin="0" aria-valuemax="100" style="width: 86%;">
                                <span class="progress-value">86%</span>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </aside>
    <!-- Right Sidebar -->
    <aside id="rightsidebar" class="right-sidebar">
        
<ul class="nav nav-tabs sm">
            
<li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#setting"><i class="zmdi zmdi-settings zmdi-hc-spin" /></a></li>
            
<li class="nav-item"><a class="nav-link" data-toggle="tab" href="#chat"><i class="zmdi zmdi-comments" /></a></li>
        </ul>
        
<div class="tab-content">
            
<div class="tab-pane active" id="setting">
                
<div class="slim_scroll">
                    
<div class="card">
                        
<h6>Theme Option</h6>
                        
<div class="light_dark">
                            
<div class="radio">
                                <input type="radio" name="radio1" id="lighttheme" value="light" checked="checked" />
                                <label for="lighttheme">Light Mode</label>
                            </div>
                            
<div class="radio mb-0">
                                <input type="radio" name="radio1" id="darktheme" value="dark" />
                                <label for="darktheme">Dark Mode</label>
                            </div>
                        </div>
                    </div>
                    
<div class="card">
                        
<h6>Color Skins</h6>
                        
<ul class="choose-skin list-unstyled">
                            
<li data-theme="purple">
<div class="purple" /></li>
                            
<li data-theme="blue">
<div class="blue" /></li>
                            
<li data-theme="cyan">
<div class="cyan" /></li>
                            
<li data-theme="green">
<div class="green" /></li>
                            
<li data-theme="orange">
<div class="orange" /></li>
                            
<li data-theme="blush" class="active">
<div class="blush" /></li>
                        </ul>
                    </div>
                    
<div class="card">
                        
<h6>General Settings</h6>
                        
<ul class="setting-list list-unstyled">
                            
<li>
                                
<div class="checkbox">
                                    <input id="checkbox1" type="checkbox" />
                                    <label for="checkbox1">Report Panel Usage</label>
                                </div>
                            </li>
                            
<li>
                                
<div class="checkbox">
                                    <input id="checkbox2" type="checkbox" checked="checked" />
                                    <label for="checkbox2">Email Redirect</label>
                                </div>
                            </li>
                            
<li>
                                
<div class="checkbox">
                                    <input id="checkbox3" type="checkbox" checked="checked" />
                                    <label for="checkbox3">Notifications</label>
                                </div>
                            </li>
                            
<li>
                                
<div class="checkbox">
                                    <input id="checkbox4" type="checkbox" />
                                    <label for="checkbox4">Auto Updates</label>
                                </div>
                            </li>
                            
<li>
                                
<div class="checkbox">
                                    <input id="checkbox5" type="checkbox" checked="checked" />
                                    <label for="checkbox5">Offline</label>
                                </div>
                            </li>
                            
<li>
                                
<div class="checkbox">
                                    <input id="checkbox6" type="checkbox" checked="checked" />
                                    <label for="checkbox6">Location Permission</label>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            
<div class="tab-pane right_chat" id="chat">
                
<div class="slim_scroll">
                    
<div class="card">
                        
<ul class="list-unstyled">
                            
<li class="online">
                                <a href="javascript:void(0);">
                                    
<div class="media">
                                        <img class="media-object " src="assets/images/xs/avatar4.jpg" alt="" />
                                        
<div class="media-body">
                                            <span class="name">Sophia <small class="float-right">11:00AM</small></span>
                                            <span class="message">There are many variations of passages of Lorem Ipsum available</span>
                                            <span class="badge badge-outline status" />
                                        </div>
                                    </div>
                                </a>
                            </li>
                            
<li class="online">
                                <a href="javascript:void(0);">
                                    
<div class="media">
                                        <img class="media-object " src="assets/images/xs/avatar5.jpg" alt="" />
                                        
<div class="media-body">
                                            <span class="name">Grayson <small class="float-right">11:30AM</small></span>
                                            <span class="message">All the Lorem Ipsum generators on the</span>
                                            <span class="badge badge-outline status" />
                                        </div>
                                    </div>
                                </a>
                            </li>
                            
<li class="offline">
                                <a href="javascript:void(0);">
                                    
<div class="media">
                                        <img class="media-object " src="assets/images/xs/avatar2.jpg" alt="" />
                                        
<div class="media-body">
                                            <span class="name">Isabella <small class="float-right">11:31AM</small></span>
                                            <span class="message">Contrary to popular belief, Lorem Ipsum</span>
                                            <span class="badge badge-outline status" />
                                        </div>
                                    </div>
                                </a>
                            </li>
                            
<li class="me">
                                <a href="javascript:void(0);">
                                    
<div class="media">
                                        <img class="media-object " src="assets/images/xs/avatar1.jpg" alt="" />
                                        
<div class="media-body">
                                            <span class="name">John <small class="float-right">05:00PM</small></span>
                                            <span class="message">It is a long established fact that a reader</span>
                                            <span class="badge badge-outline status" />
                                        </div>
                                    </div>
                                </a>
                            </li>
                            
<li class="online">
                                <a href="javascript:void(0);">
                                    
<div class="media">
                                        <img class="media-object " src="assets/images/xs/avatar3.jpg" alt="" />
                                        
<div class="media-body">
                                            <span class="name">Alexander <small class="float-right">06:08PM</small></span>
                                            <span class="message">Richard McClintock, a Latin professor</span>
                                            <span class="badge badge-outline status" />
                                        </div>
                                    </div>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </aside>
    <!-- Main Content -->
    <section class="content">
        <ui:insert name="Content" />
      </section>
        <!-- Jquery Core Js -->
        
<script src="assets/bundles/libscripts.bundle.js"></script> <!-- Lib Scripts Plugin Js ( jquery.v3.2.1, Bootstrap4 js) -->
        
<script src="assets/bundles/vendorscripts.bundle.js"></script> <!-- slimscroll, waves Scripts Plugin Js -->
        
<script src="assets/bundles/jvectormap.bundle.js"></script> <!-- JVectorMap Plugin Js -->
        
<script src="assets/bundles/sparkline.bundle.js"></script> <!-- Sparkline Plugin Js -->
        
<script src="assets/bundles/c3.bundle.js"></script>
        
<script src="assets/bundles/mainscripts.bundle.js"></script>
        
<script src="assets/js/pages/index.js"></script>
</body>
</html>
